<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="acnebegoneMX"> 
  <label>Acne be gone.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>acnebegoneMX</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>500</largeur> 
  <hauteur>400</hauteur> 
  <icone>acnebegone.gif</icone> 
  <image>acnebegone1.gif</image> 
  <jeu>acnebegoneMX.swf</jeu> 
  <description>Ce jeu se joue à la souris. Clic gauche pour enlever les boutons.</description> 
</game> 